uuid: bc9006a7-d98e-4e1d-9a81-41538cd4e4d3
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - node
    - paragraphs
_core:
  default_config_hash: EW5WQ35iueA-T3gWwcwK2TkgaswXVntFiidJo9xeu90
id: node.field_storyline
field_name: field_storyline
entity_type: node
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
